How to install eclipse-pde on Debian Unstable (Sid)